.eltdf-boxed .eltdf-wrapper { background-color: #8e0026;background-attachment: fixed;}

.eltdf-content .eltdf-content-inner > .eltdf-full-width > .eltdf-full-width-inner { padding-top: 0px;}

.eltdf-content .eltdf-content-inner > .eltdf-container > .eltdf-container-inner { padding-top: 40px;}

a, p a { font-style: normal;font-weight: 500;text-decoration: none;}

a:hover, p a:hover { color: #5665d8;text-decoration: none;}

h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover { color: #5665d8;}

.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-text, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-number, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-date, .cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea, .cf7_custom_style_1 select.wpcf7-form-control.wpcf7-select, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-quiz { font-size: 17px;line-height: 27px;letter-spacing: 3px;padding-top: 30px;padding-bottom: 30px;}

.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit { font-size: 17px;text-transform: uppercase;height: 30px;line-height: 30px;}

.cf7_custom_style_3 textarea.wpcf7-form-control.wpcf7-textarea { height: 190px;}

.cf7_custom_style_3 input.wpcf7-form-control.wpcf7-text, .cf7_custom_style_3 input.wpcf7-form-control.wpcf7-number, .cf7_custom_style_3 input.wpcf7-form-control.wpcf7-date, .cf7_custom_style_3 textarea.wpcf7-form-control.wpcf7-textarea, .cf7_custom_style_3 select.wpcf7-form-control.wpcf7-select, .cf7_custom_style_3 input.wpcf7-form-control.wpcf7-quiz { padding-top: 15px;padding-right: 15px;padding-bottom: 15px;padding-left: 15px;}

.cf7_custom_style_3 input.wpcf7-form-control.wpcf7-text:focus, .cf7_custom_style_3 input.wpcf7-form-control.wpcf7-number:focus, .cf7_custom_style_3 input.wpcf7-form-control.wpcf7-date:focus, .cf7_custom_style_3 textarea.wpcf7-form-control.wpcf7-textarea:focus, .cf7_custom_style_3 select.wpcf7-form-control.wpcf7-select:focus, .cf7_custom_style_3 input.wpcf7-form-control.wpcf7-quiz:focus { border-color: rgba(108, 212, 255, 1);}

.cf7_custom_style_3 input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover { color: #0a0a0a;background-color: rgba(108, 212, 255, 1);}

.eltdf-404-page .eltdf-page-header { background-color: rgba(255, 255, 255, 0) !important;}

.eltdf-404-page .eltdf-404-header-image { background-image: url(https://victoriapage.fr/wp-content/uploads/2017/03/error-page-background.jpg);}

footer .eltdf-footer-top-holder { background-image: url(https://victoriapage.fr/wp-content/uploads/2017/03/footer-background.jpg);background-position: center 0;background-size: cover;background-repeat: no-repeat;}

.eltdf-top-bar { background-color: rgba(102, 0, 59, 1);}

.eltdf-header-standard .eltdf-page-header .eltdf-logo-wrapper a { max-height: 200px;}

.eltdf-header-standard .eltdf-page-header .eltdf-menu-area { height: 200px;}

.eltdf-page-header .eltdf-sticky-header .eltdf-sticky-holder { border-color: #ffffff;}

.eltdf-main-menu.eltdf-sticky-nav > ul > li > a { color: #000000;}

.eltdf-page-header .eltdf-fixed-wrapper.fixed .eltdf-menu-area { background-color: rgba(5, 5, 5, 1)!important;}

.eltdf-fixed-wrapper.fixed .eltdf-main-menu > ul > li > a { color: #ffffff;}

.eltdf-fixed-wrapper.fixed .eltdf-main-menu > ul > li:hover > a, .eltdf-fixed-wrapper.fixed .eltdf-main-menu > ul > li.eltdf-active-item > a { color: #ffffff;}

.eltdf-main-menu > ul > li > a { color: #000000;font-style: normal;text-transform: uppercase;}

.eltdf-main-menu > ul > li > a:hover { color: #000000;}

.eltdf-light-header .eltdf-page-header > div:not(.eltdf-sticky-header):not(.eltdf-fixed-wrapper) .eltdf-main-menu > ul > li > a:hover { color: #ffffff;}

.eltdf-drop-down .second .inner > ul > li > a { color: #000000;}

.eltdf-drop-down .second .inner > ul > li > a:hover, .eltdf-drop-down .second .inner > ul > li.current-menu-ancestor > a, .eltdf-drop-down .second .inner > ul > li.current-menu-item > a { color: #000000 !important;}

.eltdf-drop-down .wide .second .inner > ul > li > a { color: #000000;}

.eltdf-drop-down .wide .second .inner > ul > li > a:hover, .eltdf-drop-down .wide .second .inner > ul > li.current-menu-ancestor > a, .eltdf-drop-down .wide .second .inner > ul > li.current-menu-item > a { color: #000000 !important;}

.eltdf-fullscreen-menu-holder { background-image: url(https://victoriapage.fr/wp-content/uploads/2017/02/fullscreen-menu-background.jpg);background-position: center 0;background-repeat: no-repeat;}

nav.eltdf-fullscreen-menu > ul > li > a { color: #ffffff;text-transform: uppercase;}

nav.eltdf-fullscreen-menu ul li ul li a { color: #ffffff;}

.eltdf-title .eltdf-title-holder .eltdf-page-title { color: #000000;text-transform: uppercase;}

.eltdf-title .eltdf-title-holder .eltdf-subtitle { color: #000000;font-family: Abel;font-size: 18px;letter-spacing: 2px;}

.eltdf-title .eltdf-title-holder .eltdf-breadcrumbs a, .eltdf-title .eltdf-title-holder .eltdf-breadcrumbs span { text-transform: uppercase;}

